#!/bin/sh
export PATH='/usr/obj/ports/hs-murmur-hash-0.1.0.7/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: murmur-hash
version: 0.1.0.7
id: murmur-hash-0.1.0.7-4c47171da7e3da05ef601304f4c5728b

license: BSD3
copyright:
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
package-url:
synopsis: MurmurHash2 implementation for Haskell.
description: Implements MurmurHash2, a good, fast, general-purpose,
             non-cryptographic hashing function.  See
             <http://murmurhash.googlepages.com/> for details.
             .
             This implementation is pure Haskell, so it might be a bit slower
             than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
pkgpath: devel/hs-murmur-hash
exposed: True
exposed-modules: Data.Digest.Murmur32 Data.Digest.Murmur64
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/murmur-hash-0.1.0.7
library-dirs: /usr/local/lib/ghc/murmur-hash-0.1.0.7
hs-libraries: HSmurmur-hash-0.1.0.7
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-murmur-hash-0.1.0.7/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/hs-murmur-hash-0.1.0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
